[repositories] devel: [groups] [packages] [maintainers] [changelog]

 librubberband-devel: Development files for rubberband

Name:librubberband-devel
Release:1.8.1-1mamba
Architecture:i586
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use rubberband.
Size:403.11 KB
Download:librubberband-devel-1.8.1-1mamba.i586.rpm
Source RPM:rubberband
Provides:pkgconfig(rubberband)[=1.8.1] librubberband-devel[=1.8.1-1mamba]
Requires:librubberband[=1.8.1-1mamba] pkg-config pkgconfig
RPM requirements:librubberband pkg-config
Required by:
Build required by:denemo
Filenames:/usr/include/rubberband /usr/include/rubberband/RubberBandStretcher.h /usr/include/rubberband/rubberband-c.h /usr/lib/librubberband.a /usr/lib/librubberband.so /usr/lib/pkgconfig/rubberband.pc /usr/share/doc/librubberband-devel-1.8.1 /usr/share/doc/librubberband-devel-1.8.1/README.txt

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.